html {
	background-color: #fff;
	}

#pageWrapper {
	background: none;
	}
	
#navigationContainer {
	display: none;
	}
	
#pageContent {
	background: none;
	margin: 0;
	/*padding: 0 15px 8px 15px;*/
	overflow: visible;
	}
	
#secondaryNavContainer {
	background: none;
	height: 10px;
	}
		
#secondaryNavContainer nav {
	display: none;
	}
	
#secondaryNavContainer #search {
	display: none;
	}

/*---------------------------------------------------------------

	MAIN CONTENT

-----------------------------------------------------------------*/

#mainColumn {
	margin: 0 10px 0 0;
	padding: 0;
	width: 409px;
	}
	
#imageContainer {
	margin: 0;
	padding: 0;
	}
		
#headingContainer {
	background: #fff;
	border: none;
	border-top: 1px solid #736357;
	border-right: 1px solid #736357;
	border-left: 1px solid #736357;
	margin: 0;
	padding: 15px 0 8px 10px;
	}
	
#headingContainer h1 {
	font-size: 1.4em;
	color: #000;
	margin: 0;
	padding: 0;
	}
		
#headingContainer h1 span {
	font-size: 1.285em;
	font-weight: normal;
	}
	
#mainContent {
	border-top: none;
	border-right: 1px solid #736357;
	border-bottom: 1px solid #736357;
	border-left: 1px solid #736357;
	padding: 0 0 10px 10px;
	font-size: 1.1em;
	}
	
/*---------------------------------------------------------------

	SECONDARY CONTENT
	
-----------------------------------------------------------------*/
		
#secondaryColumn {
	margin: 0;
	padding: 0;
	width: 346px;
	}
	
.relatedResources, .relatedResourcesGhost {
	background-color: #574238;
	border-top: 1px solid #362f2d;
	border-bottom: 1px solid #362f2d;
	border-left: 1px solid #362f2d;
	color: #fff;
	margin: 0;
	padding: 6px 10px 6px 10px;
	}
	
.relatedResources h1, .relatedResourcesGhost h1 {
	font-size: 2.0em;
	}
	
#secondaryContent {
	background-color: #ffffff;
	border-bottom: none !important;
	border-left: none !important;
	}
		
/*---------------------------------------------------------------

	TIMELINE
	
-----------------------------------------------------------------*/

#timelineHeader {
	background: #ebe2d8;
	/*border-top: 1px solid #c7b29a;*/
	border-top: none;
	/*border-left: 1px solid #c7b29a;*/
	border-left: none;
	margin: 0;
	padding: 0;
	height: 15px;
	}
		
#timeline {
	background: #ebe2d8 url(/images/timelineLine.gif) repeat-y 21px 10px;
	/*border-left: 1px solid #c7b29a;*/
	border-left: none;
	margin: 0;
	padding: 0;
	}
	
#timelineFooter {
	background: #ebe2d8;
	/*border-left: 1px solid #c7b29a;*/
	border-left: none;
	margin: 0;
	padding: 0;
	height: 30px;
	}

/*---------------------------------------------------------------

	TIMELINE LISTS
	
-----------------------------------------------------------------*/
	
#mainColumn ul.preFire {
	margin: 0;
	padding: 0 0 5px 0;
	list-style: none;
	}
	
#mainColumn ul.preFire li {
	background: url(/images/9thFloor/markerNonFire.gif) no-repeat 10px 5px;
	margin: 0;
	padding: 12px 0 10px 65px;
	}
	
#mainColumn ul.preFire li.first {
	background: url(/images/9thFloor/markerNonFire.gif) no-repeat 10px 0;
	margin: 0;
	padding: 5px 0 10px 65px;
	}
	
#mainColumn ul.postFire {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
	}
	
#mainColumn ul.postFire li {
	background: url(/images/9thFloor/markerNonFire.gif) no-repeat 10px 5px;
	margin: 0;
	padding: 12px 0 10px 65px;
	}
	
#mainColumn ul.postFire li.last {
	background: url(/images/9thFloor/markerNonFire.gif) no-repeat 10px 5px;
	margin: 0;
	padding: 12px 0 5px 65px;
	}

#mainColumn ul.fire {
	background: #f8f4ee url(/images/timeLineLine.gif) repeat-y 21px 10px;
	margin: 0;
	padding: 10px 0 5px 0;
	list-style: none;
	}
	
#mainColumn ul.fire li {
	background: url(/images/9thFloor/markerFire.gif) no-repeat 10px 5px;
	margin: 0;
	padding: 12px 0 10px 65px;
	}
	
#mainColumn ul.fire li a, #mainColumn ul.fire li a:visited {
	color: #000;
	text-decoration: none;
	border: 1px solid #f8f4ee;
	padding: 0 5px 0 5px;
	}
	
#mainColumn ul.preFire li a, #mainColumn ul.preFire li a:visited, #mainColumn ul.postFire li a, #mainColumn ul.postFire li a:visited {
	color: #000;
	text-decoration: none;
	border: 1px solid #ebe2d8;
	padding: 0 5px 0 5px;
	}
	
#mainColumn ul.fire li a.active, #mainColumn ul.preFire li a.active, #mainColumn ul.postFire li a.active {
	color: #000;  
	text-decoration: none;
	border: 1px solid #a0410d;
	padding: 0 5px 0 5px;
	}

#mainColumn ul.fire li a:hover, #mainColumn ul.preFire li a:hover, #mainColumn ul.postFire li a:hover {
	color: #000;  
	text-decoration: none;
	border: 1px solid #a0410d;
	padding: 0 5px 0 5px;
	}
	
#footerContainer {
	border-top: none;
	clear: both;
	}

#footerContainer footer {
	background: none;
	overflow: visible;
	}
	
#footerContainer footer ul.interior {
	display: none;
	}
	
#footerContainer footer ul.exterior {
	color: #000;
	}
	
#footerContainer footer ul.exterior a, #footerContainer footer ul.exterior a:active, #footerContainer footer ul.exterior a:visited {
	color: #000;
	}

#footerContainer footer ul.exterior a:hover {
	color: #000;
	}